﻿
div.panel-body {
    padding:16px 0;}
/*---Note---*/
div#note {
    height:260px;}

div#note > .panel-body > .title {
    height:18px;
    margin:0 2px 6px 2px;}

div#note >.panel-body >.title h5 {
    margin:0;
    width:380px; 
    display:block;
    float:left; 
    clear:left;}

div#note >.panel-body >.title h6 {
    margin:0;
     width:30px;
    display:block;
    float:left;}

/*---Logo---*/
div#logo {
    border:none;}



div#logo a {
   margin:0 2px;}

div#logo li{
   padding:8px 12px 6px 12px;}
div#logo li.list-group-item-success a {
    text-decoration:none;
    color:#3c763d;}

div#logo li.list-group-item-success a:visited {
    text-decoration:none;
    color:#3c763d;}

div#logo li.list-group-item-info a {
    text-decoration:none;
    color:#31708f;}

div#logo li.list-group-item-info a:visited {
    text-decoration:none;
    color:#31708f;}




/*---Calendar---*/
div.calendar >.panel-body >#date_head {
    width:200px;
    margin:0 auto;}

div.calendar >.panel-body >#date_head  > a {
    margin:0 6px 6px 0;
    padding:3px 8px;}

div.calendar >.panel-body >#date_1 >div{
    margin:0 auto;}

.ll-skin-latoja .ui-datepicker th {
    padding:0.5em 0.2em;}
.ll-skin-latoja .ui-datepicker td a{
    padding:0.3em 0px;}
.ll-skin-latoja .ui-datepicker td span{
    padding:0.3em 0px;}

/*---Service---*/
div.service > .panel-body > a {
    margin:0 0 6px 0;
    padding:3px 8px;}

.ui-datepicker {
    width:100%;}

.ll-skin-latoja .ui-datepicker td {
    padding:1px;}
.ll-skin-latoja .ui-datepicker-header {
    padding:6px;}


.btn_b { 
    background-color:#204D74;}

.btn_info_b { 
    background-color:#269ABC;}

.category_top {
    border-bottom:2px solid #CCC;}

.list_group_head {
    background-color:#286090;
    color:#FFF;
    font-weight:bolder;
    font-size:16px;}

